
.calendar-publication
{
    background-color:#00569d;
    color:#fff;
}

.badge.current.Autor
{
    background-color: #c9302c !important;
}

.home-link
{
    height:50px !important;
}

.header-loginscreen
{
    height:95px !important;
}

.mainCategory
{
    background-color:#ddd !important;
}

